Debian logoDebian Screenshots >


PostgreSQL module for yate


YATE is a telephony engine aimed at creating a telephony server that performs well enough to deal with PBX requirements and also flexible enough for complex Gateway and IVR solutions.

These are the modules that require PostgreSQL.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.



39 other people were interested in this package here. The newest known version of this software is 5.4.0-1-1+b1 (Information last updated 2 days ago.)